:root, [data-bs-theme=light] {
    --bs-dark-rgb: 0,181,203;
    --bs-link-color-rgb: 0, 74, 97;
    --bs-link-color: #004a61;
    --bs-link-hover-color: #00b5cc;
    --bs-link-hover-color-rgb: 0, 180, 204;
    --bs-navbar-brand-font-size: 1rem;
    --bs-nav-pills-link-active-bg: rgb(0, 181, 203);
}

.navbar {
    --bs-navbar-active-color: #ffffff;
}

.navbar
    .nav-link {
        color: #fff;
    }

.navbar-brand {
    font-size: 1rem;
}

.navbar-nav > .nav-item {
    padding-left: 10px;
    padding-right: 10px;
}
.nav-pills .nav-item .active {
    background-color: rgb(0, 181, 203);
}
.bi::before {
    vertical-align: baseline;
}
.btn-tips {
    background-color: rgb(0, 181, 203);
    color: #ffffff;
}
.btn-outline-tips {
    border: 1px solid rgb(0, 181, 203);
}
    .btn-outline-tips:hover {
        background-color: rgb(0, 181, 203);
    }